
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d095 le.go.lu.d095/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d095 - <span class="tkc-version">le.go.lu.d095/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, as Jesus was setting out on his journey, someone ran to him, knelt before him, and asked him, “Good Teacher, what shall I do in order to inherit eternal life?” Jesus replied, “Why do you call me good? No one is good except one: God. You know the commandments: ‘Do not commit adultery,’ ‘Do not murder,’ ‘Do not steal,’ ‘Do not give false testimony,’ ‘Do not defraud,’ ‘Honor your father and mother.’” The man replied, “Teacher, I have observed all these things since my youth!” Jesus looked at him and felt love for him. He then said, “You [still] lack one thing. If you want to be perfect , go, sell whatever you have, and give to the poor. You will have a treasure in heaven! Then come and follow me, taking up the cross.” However, the man was distressed when he heard this. He went away sorrowful, for he had great possessions. Jesus looked around and said to his disciples, “How difficult it is for the wealthy to enter into the Kingdom of God!” The disciples were amazed at his words. But again, Jesus said, “Children, how hard it is for those who trust in riches to enter into the Kingdom of God! It is easier for a camel to go through the eye of a needle than for a rich person to enter into the Kingdom of God!” They were extremely astonished, saying among themselves, “Who then can be saved?” Jesus looked at them and answered, “With men it is impossible, but not with God, for all things are possible with God!”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, as Jesus was setting out on his journey, a man ran up and knelt before him, and asked him, &#34;Good Teacher, what must I do to inherit eternal life?&#34; And Jesus said to him, &#34;Why do you call me good? No one is good but God alone. You know the commandments: &#39;&#39;Do not kill, Do not commit adultery, Do not steal, Do not bear false witness, Do not defraud, Honor your father and mother.&#39;&#39;&#34; And he said to him, &#34;Teacher, all these I have observed from my youth.&#34; And Jesus looking upon him loved him, and said to him, &#34;You lack one thing; go, sell what you have, and give to the poor, and you will have treasure in heaven; and come, follow me.&#34; At that saying his countenance fell, and he went away sorrowful; for he had great possessions. And Jesus looked around and said to his disciples, &#34;How hard it will be for those who have riches to enter the kingdom of God!&#34; And the disciples were amazed at his words. But Jesus said to them again, &#34;Children, how hard it is to enter the kingdom of God! It is easier for a camel to go through the eye of a needle than for a rich man to enter the kingdom of God.&#34; And they were exceedingly astonished, and said to him, &#34;Then who can be saved?&#34; Jesus looked at them and said, &#34;With men it is impossible, but not with God; for all things are possible with God.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: Jesús se ponía ya en camino, cuando uno corrió a su encuentro y, arrodillándose ante él, le preguntó: «Maestro bueno, ¿qué debo hacer para tener en herencia vida eterna?» Jesús le dijo: «¿Por qué me llamas bueno? Nadie es bueno, sino sólo Dios. Ya sabes los mandamientos: No mates, no cometas adulterio, no robes, no levantes falso testimonio, no seas injusto, honra a tu padre y a tu madre.» Él, entonces, le dijo: «Maestro, todo eso lo he guardado desde mi juventud.» Jesús, fijando en él su mirada con cariño, le dijo: «Una cosa te falta: anda, vende cuanto tienes y dáselo a los pobres, y tendrás un tesoro en el cielo. Luego, ven y sígueme.» Pero él, abatido por estas palabras, se marchó entristecido, porque tenía muchos bienes. Jesús, mirando a su alrededor, dijo a sus discípulos: «¡Qué difícil es que los que tienen riquezas entren en el Reino de Dios!» Los discípulos quedaron sorprendidos al oírle estas palabras. Mas Jesús, tomando de nuevo la palabra, les dijo: «¡Hijos, qué difícil es entrar en el Reino de Dios! Es más fácil que un camello pase por el ojo de la aguja que el que un rico entre en el Reino de Dios.» Pero ellos se asombraron aún más y se decían unos a otros: «¿Quién se podrá salvar entonces?» Jesús, mirándolos fijamente, dijo: «Para los hombres, imposible; pero no para Dios, porque todo es posible para Dios.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Jesús estaba a punto de partir, cuando un hombre corrió a su encuentro, se arrodilló delante de él y le preguntó: «Maestro bueno, ¿qué tengo que hacer para conseguir la vida eterna?» Jesús le dijo: «¿Por qué me llamas bueno? Nadie es bueno, sino sólo Dios. Ya conoces los mandamientos: No mates, no cometas adulterio, no robes, no digas cosas falsas de tu hermano, no seas injusto, honra a tu padre y a tu madre.» El hombre le contestó: «Maestro, todo eso lo he practicado desde muy joven.» Jesús fijó su mirada en él, le tomó cariño y le dijo: «Sólo te falta una cosa: vete, vende todo lo que tienes y reparte el dinero entre los pobres, y tendrás un tesoro en el Cielo. Después, ven y sígueme.» Al oír esto se desanimó totalmente, pues era un hombre muy rico, y se fue triste. Entonces Jesús paseó su mirada sobre sus discípulos y les dijo: «¡Qué difícilmente entrarán en el Reino de Dios los que tienen riquezas!» Los discípulos se sorprendieron al oír estas palabras, pero Jesús insistió: «Hijos, ¡qué difícil es entrar en el Reino de Dios! Es más fácil para un camello pasar por el ojo de una aguja que para un rico entrar en el Reino de Dios.» Ellos se asombraron todavía más y comentaban: «Entonces, ¿quién podrá salvarse?» Jesús los miró fijamente y les dijo: «Para los hombres es imposible, pero no para Dios, porque para Dios todo es posible.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati Yesu alipoanza tena safari yake, mtu mmoja alimjia mbio, akapiga magoti mbele yake, akamwuliza, &#34;Mwalimu mwema, nifanyeje niupate uhai wa milele?&#34; Yesu akamjibu, &#34;Mbona unaniita mwema? Hakuna aliye mwema ila Mungu peke yake. Unazijua amri: &#39;&#39;Usizini, Usiue, Usiibe, Usitoe ushahidi wa uongo, Usidanganye, Waheshimu baba yako na mama yako.&#39;&#39;&#34; Naye akamjibu, &#34;Mwalimu, hayo yote nimeyazingatia tangu ujana wangu.&#34; Yesu akamtazama, akampenda, akamwambia, &#34;Umepungukiwa na kitu kimoja: nenda ukauze kila kitu ulicho nacho, uwape maskini hiyo fedha, nawe utakuwa na hazina mbinguni, kisha uje unifuate.&#34; Aliposikia hayo, alisikitika, akaenda zake akiwa na huzuni, kwa maana alikuwa na mali nyingi. Yesu akatazama pande zote, akawaambia wanafunzi wake, &#34;Jinsi gani itakavyokuwa vigumu kwa matajiri kuingia katika ufalme wa Mungu!&#34; Wanafunzi walishangazwa na maneno yake. Yesu akawaambia tena, &#34;Watoto wangu, ni vigumu sana kuingia katika ufalme wa Mungu! Ni rahisi zaidi ngamia kupenya katika tundu la sindano, kuliko tajiri kuingia katika ufalme wa Mungu.&#34; Wanafunzi wake wakashangaa sana wakaulizana, &#34;Ni nani basi, atakayeweza kuokoka?&#34; Yesu akawatazama, akawaambia, &#34;Kwa binadamu haiwezekani, lakini kwa Mungu si hivyo, maana kwa Mungu mambo yote huwezekana.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἐκπορευομένου τοῦ Ἰησοῦ εἰς ὁδὸν προσδραμὼν εἷς καὶ γονυπετήσας αὐτὸν ἐπηρώτα αὐτόν· Διδάσκαλε ἀγαθέ, τί ποιήσω ἵνα ζωὴν αἰώνιον κληρονομήσω; ὁ δὲ Ἰησοῦς εἶπεν αὐτῷ· Τί με λέγεις ἀγαθόν; οὐδεὶς ἀγαθὸς εἰ μὴ εἷς ὁ Θεός. τὰς ἐντολὰς οἶδας· μὴ μοιχεύσῃς, μὴ φονεύσῃς, μὴ κλέψῃς, μὴ ψευδομαρτυρήσῃς, μὴ ἀποστερήσῃς, τίμα τὸν πατέρα σου καὶ τὴν μητέρα. ὁ δὲ ἀποκριθεὶς εἶπεν αὐτῷ· Διδάσκαλε, ταῦτα πάντα ἐφυλαξάμην ἐκ νεότητός μου. ὁ δὲ Ἰησοῦς ἐμβλέψας αὐτῷ ἠγάπησεν αὐτὸν καὶ εἶπεν αὐτῷ· Ἕν σοι ὑστερεῖ· εἰ θέλεις τέλειος εἶναι, ὕπαγε, ὅσα ἔχεις πώλησον καὶ δὸς πτωχοῖς, καὶ ἕξεις θησαυρὸν ἐν οὐρανῷ, καὶ δεῦρο ἀκολούθει μοι, ἄρας τὸν σταυρόν σου. ὁ δὲ στυγνάσας ἐπὶ τῷ λόγῳ ἀπῆλθε λυπούμενος· ἦν γὰρ ἔχων κτήματα πολλά. καὶ περιβλεψάμενος ὁ Ἰησοῦς λέγει τοῖς μαθηταῖς αὐτοῦ· Πῶς δυσκόλως οἱ τὰ χρήματα ἔχοντες εἰς τὴν βασιλείαν τοῦ Θεοῦ εἰσελεύσονται! οἱ δὲ μαθηταὶ ἐθαμβοῦντο ἐπὶ τοῖς λόγοις αὐτοῦ. ὁ δὲ Ἰησοῦς πάλιν ἀποκριθεὶς λέγει αὐτοῖς· Τέκνα, πῶς δύσκολόν ἐστι τοὺς πεποιθότας ἐπὶ χρήμασιν εἰς τὴν βασιλείαν τοῦ Θεοῦ εἰσελθεῖν· εὐκοπώτερόν ἐστι κάμηλον διὰ τρυμαλιᾶς ῥαφίδος εἰσελθεῖν ἢ πλούσιον εἰς τὴν βασιλείαν τοῦ Θεοῦ εἰσελθεῖν. οἱ δὲ περισσῶς ἐξεπλήσσοντο λέγοντες πρὸς ἑαυτούς· Καὶ τίς δύναται σωθῆναι; ἐμβλέψας αὐτοῖς ὁ Ἰησοῦς λέγει· Παρὰ ἀνθρώποις ἀδύνατον, ἀλλʼ οὐ παρὰ Θεῷ· πάντα γὰρ δυνατά ἐστι παρὰ τῷ Θεῷ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
